html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}
.clearfix {
	clear:both;
}
.center {
	text-align: center;
}
#wrapper {
	background-image: url(../../../images/4-1-135-2-CCCCCC-1-FFFFFF-DDEE1E-DDEE1E-DDEE1E-DDEE1E-CCCCCC-78D316-78D316-78D316-78D316-yes-yes-yes-yes-yes-.png);
	background-repeat: repeat;
	height: 100%;
	width: 100%;
}
.subscribe {
	height: 34px;
	width: 93px;
	float: right;
	margin-top: -20px;
	}
.subscribeText {
	width: 380px;
	margin-top:3px;
	margin-right:12px;
	text-align: right;
	margin-left:10px;
}
.searchForm {
	height: 34px;
	float:left;
	margin-right: 12px;
	margin-left:35px;
}
#searchBox {
float: right;
margin-right: 20px;
margin-top: -41px;
width: 400px;
	}
/**** Google Search *****/
 input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus {
    border-color: #D9D9D9;
  }
  input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
	border-color: #FFFFFF;
	background-color: #00AFEC;
	background-image: none;
	filter: none;
  }

  .gsc-control-cse {
    font-family: myriad-pro-1, myriad-pro-2, Arial, Helvetica, sans-serif;
    border-color: #FFFFFF;
    background-color: #FFFFFF;
  }
  .gsc-control-cse .gsc-table-result {
    font-family: Arial, sans-serif;
  }
  input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus {
    border-color: #D9D9D9;
  }
  input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
    border-color: #336699;
    background-color: #00AFEC;
    background-image: none;
    filter: none;
  }
  .gsc-tabHeader.gsc-tabhInactive {
    border-color: #CCCCCC;
    background-color: #FFFFFF;
  }
  .gsc-tabHeader.gsc-tabhActive {
    border-color: #CCCCCC;
    border-bottom-color: #FFFFFF;
    background-color: #FFFFFF;
  }
  .gsc-tabsArea {
    border-color: #CCCCCC;
  }
  .gsc-webResult.gsc-result,
  .gsc-results .gsc-imageResult {
    border-color: #FFFFFF;
    background-color: #FFFFFF;
  }
  .gsc-webResult.gsc-result:hover,
  .gsc-imageResult:hover {
    border-color: #FFFFFF;
    background-color: #FFFFFF;
  }
  .gs-webResult.gs-result a.gs-title:link,
  .gs-webResult.gs-result a.gs-title:link b,
  .gs-imageResult a.gs-title:link,
  .gs-imageResult a.gs-title:link b {
    color: #1155CC;
  }
  .gs-webResult.gs-result a.gs-title:visited,
  .gs-webResult.gs-result a.gs-title:visited b,
  .gs-imageResult a.gs-title:visited,
  .gs-imageResult a.gs-title:visited b {
    color: #1155CC;
  }
  .gs-webResult.gs-result a.gs-title:hover,
  .gs-webResult.gs-result a.gs-title:hover b,
  .gs-imageResult a.gs-title:hover,
  .gs-imageResult a.gs-title:hover b {
    color: #1155CC;
  }
  .gs-webResult.gs-result a.gs-title:active,
  .gs-webResult.gs-result a.gs-title:active b,
  .gs-imageResult a.gs-title:active,
  .gs-imageResult a.gs-title:active b {
    color: #1155CC;
  }
  .gsc-cursor-page {
    color: #1155CC;
  }
  a.gsc-trailing-more-results:link {
    color: #1155CC;
  }
  .gs-webResult .gs-snippet,
  .gs-imageResult .gs-snippet,
  .gs-fileFormatType {
    color: #333333;
  }
  .gs-webResult div.gs-visibleUrl,
  .gs-imageResult div.gs-visibleUrl {
    color: #009933;
  }
  .gs-webResult div.gs-visibleUrl-short {
    color: #009933;
  }
  .gs-webResult div.gs-visibleUrl-short {
    display: none;
  }
  .gs-webResult div.gs-visibleUrl-long {
    display: block;
  }
  .gs-promotion div.gs-visibleUrl-short {
    display: none;
  }
  .gs-promotion div.gs-visibleUrl-long {
    display: block;
  }
  .gsc-cursor-box {
    border-color: #FFFFFF;
  }
  .gsc-results .gsc-cursor-box .gsc-cursor-page {
    border-color: #CCCCCC;
    background-color: #FFFFFF;
    color: #1155CC;
  }
  .gsc-results .gsc-cursor-box .gsc-cursor-current-page {
    border-color: #CCCCCC;
    background-color: #FFFFFF;
    color: #1155CC;
  }
  .gsc-webResult.gsc-result.gsc-promotion {
    border-color: #F6F6F6;
    background-color: #F6F6F6;
  }
  .gsc-completion-title {
    color: #1155CC;
  }
  .gsc-completion-snippet {
    color: #333333;
  }
  .gs-promotion a.gs-title:link,
  .gs-promotion a.gs-title:link *,
  .gs-promotion .gs-snippet a:link {
    color: #1155CC;
  }
  .gs-promotion a.gs-title:visited,
  .gs-promotion a.gs-title:visited *,
  .gs-promotion .gs-snippet a:visited {
    color: #1155CC;
  }
  .gs-promotion a.gs-title:hover,
  .gs-promotion a.gs-title:hover *,
  .gs-promotion .gs-snippet a:hover {
    color: #1155CC;
  }
  .gs-promotion a.gs-title:active,
  .gs-promotion a.gs-title:active *,
  .gs-promotion .gs-snippet a:active {
    color: #1155CC;
  }
  .gs-promotion .gs-snippet,
  .gs-promotion .gs-title .gs-promotion-title-right,
  .gs-promotion .gs-title .gs-promotion-title-right *  {
    color: #333333;
  }
  .gs-promotion .gs-visibleUrl,
  .gs-promotion .gs-visibleUrl-short {
    color: #009933;
  }

a img { 
	border: 0; 
}
body {
  color: #000000;
  font-family: myriad-pro-1,myriad-pro-2, Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 17px;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  text-align: center;
	background-color: #FFFFFF;
	background-image: url("../images/body_bg.png");
  background-repeat: repeat-x;
  
}
h1 {
  color: #000000;
  font-size: 18px;
  font-weight: bold;
  line-height: 14px;
}
h2 {
  color: #00AFEC;
  font-size: 12px;
  font-weight: bold;
  letter-spacing: 2px;
  line-height: 14px;
  text-transform: uppercase;
}
h3 {
  color: #000000;
  font-size: 12px;
  font-weight: bold;
}
h4 {
  color: #000000;
  	font-family: "kulturista-web-1", "kulturista-web-2", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
}
h5 {
  color: #000000;
}
h6 {
  color: #000000;
}
a,  a:link {
  color: #000000;
  font-size: 11px;
  font-weight: 400;
  line-height: 14px;
  text-decoration: none;
}
a:visited {
  color: #00AFEC;
  font-weight: bold;
  text-decoration: none;
}
a:hover {
  color: #999;
  text-decoration: none;
}
a:focus {
  color: #00AFEC;
}
a:active {
  color: #999999;
}
#outerWrapper {
	text-align: left;
	width: 1000px;
	background-color: #FFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 6px;
}
#outerWrapper #header {
	color: #666666;
	font-size: 18px;
	font-weight: bold;
	line-height: 15px;
	padding: 20px 20px 10px;
	background-color: #ffffff;
}
#headerphone {
	height: 60px;
	width: 380px;
	float: right;
	margin-top: -55px;
	font-family: "kulturista-web-1", "kulturista-web-2", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
}
#headerphone .contact {
	color: #666666;
	font-size: 18px;
	font-weight: bold;
	line-height: 15px;
	font-family: "kulturista-web-1", "kulturista-web-2", Arial, Helvetica, sans-serif;
}
#headerphone .phoneNumber {
	color: #00AFEC;
	font-size:44px;
	line-height:38px;
	font-family: "kulturista-web-1", "kulturista-web-2", Arial, Helvetica, sans-serif;
	font-weight:700;
}
#headerphone .phoneNumber a {
	color: #00AFEC;
	font-size:44px;
	line-height:38px;
	font-family: "kulturista-web-1", "kulturista-web-2", Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight:700;
}
#headerlogo {
	height: 94px;
	width: 502px;
}
#outerWrapper #topNavigation {
	color: #ffffff;
	height: 30px;
}
#outerWrapper #tagline {
	height: 335px;
	text-align: left;
	color: #000000;
	padding-top: 10px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#outerWrapper #contentWrapper {
	overflow: hidden;
	background-color: #ffffff;
	padding-top: 6px;
	background-image: url("../images/contentWrapper_bg.png");
	background-repeat: repeat-x;
	clear: both;
}
#outerWrapper #contentWrapper #rightColumn1 {
  float: right;
  padding: 15px;
  width: 300px;
}
#outerWrapper #contentWrapper #content {
	margin: 0 0px 0 0;
	padding: 15px;
}
#outerWrapper #footer {
	background-image: url("../images/footer_bg.png");
	background-repeat: repeat-x;
	padding: 15px;
	text-align: left;
	background-color: #ffffff;
	height: 140px;
}
#footerCap {
	background-image: url("../images/footerCap_bg.png");
	background-repeat: repeat-y;
	margin: 0px auto 0px auto;
	text-align: left;
	width: 1012px;
	height: 15px;
	clear: right;
}
#footer #searchwrapper {
	width: 960px;
	height: 43px;
}
#footer #searchwrapper #footerSubsribe {
	width: 500px;
	color: #000;
	font-family: "kulturista-web-1", "kulturista-web-2", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: 600;
	text-align: center;
}
#footer #searchwrapper #footerSearch {
	width:400px;
	float: right;
	color: #000;
	font-style: normal;
}
#footer #footerPhonewrapper {
	width:960px;
	height: 40px;
	margin: 10px auto;
}
#footer #footerPhonewrapper #footerPhone {
	width: 350px;
	height: 40px;
	background-color: #00AFEC;
	float: right;
	color: #fff;
	font-family: "kulturista-web-1", "kulturista-web-2", Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	font-weight: 700;
	line-height: 36px;
	text-align: center;
}
#footer #footerPhonewrapper #footerSlogan {
	width:610px;
	height: 40px;
	background-color:#CCC;
	color: #000;
	font-family: "kulturista-web-1", "kulturista-web-2", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: 600;
	line-height: 36px;
	text-align: center;
}
#footer #footerCopyright {
	color: #000;
	font-family: myriad-pro-1,myriad-pro-2, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: 600;
	list-style:none;
	text-decoration:none;
	text-align: right;
	margin-right:10px;
	width: 700px;
	clear: right;
	float: right;
	height: 15px;
	padding-bottom: 0px;
}
#footer #footerCopyright a {
	color: #000;
	font-family: myriad-pro-1,myriad-pro-2, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: 600;
	list-style:none;
	text-decoration:none;
}
#footer #footerCopyright a:hover {
	color: #00AFEC;
	font-family: myriad-pro-1,myriad-pro-2, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: 600;
	list-style:none;
	text-decoration:none;
}
/********** Link Module *************/
#linkModuleWrapper {
	height: auto;
	width: 960px;
}
#linkModuleWrapper .linkModule {
	height: auto;
	width: 235px;
	float: left;
	margin-top:2px;
	margin-bottom:5px;
	margin-right: 3px;
	border-right-width: 2px;
	border-right-style: dotted;
	border-right-color: #CCC;
}
    #linkModuleWrapper .linkModuleDouble {
       height: auto;
       width: 475px;
       float: left;
       margin-top:2px;
       margin-bottom:5px;
       margin-right: 3px;
       border-right-width: 2px;
       border-right-style: dotted;
       border-right-color: #CCC;
  }
#linkModuleWrapper .linkModuleDouble .linkModuleDoubleHead {
       width: 455px;
       line-height:36px;
       margin-top: 10px;
       margin-right: auto;
       margin-bottom: 10px;
       margin-left: auto;
       color: #00AFEC;
       font-family: "kulturista-web-1", "kulturista-web-2", Arial, Helvetica, sans-serif;
       font-size: 28px;
       font-style: normal;
       font-weight: 600;
       border-bottom-width: 2px;
       border-bottom-style: dotted;
       border-bottom-color: #CCC;
  }
#linkModuleWrapper .linkModuleDouble .linkModuleText {
       height: auto;
       width: 470px;
       margin-top: 3px;
       margin-right: auto;
       margin-bottom: 0px;
       margin-left: auto;
       font-family: "kulturista-web-1", "kulturista-web-2", Arial, Helvetica, sans-serif;
       font-size: 14px;
       line-height:18px;
  }
.linkModuleHead2 {
       line-height:36px;
       color: #00AFEC;
       font-family: "kulturista-web-1", "kulturista-web-2", Arial, Helvetica, sans-serif;
       font-size: 28px;
       font-style: normal;
       font-weight: 600;
  }
#linkModuleWrapper .linkModule .linkModuleImg {
	height: 106px;
	width: 225px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
#linkModuleWrapper .linkModule .linkModuleHead {
	height: 20px;
	width: 225px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	color: #00AFEC;
	font-family: "kulturista-web-1", "kulturista-web-2", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}
#linkModuleWrapper .linkModule .linkModuleText {
	height: auto;
	width: 225px;
	margin-top: 3px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: myriad-pro-1, myriad-pro-2, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height:18px;
}
.linkModule a {
	font-family: myriad-pro-1,myriad-pro-2, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height:18px;
	color: #00AFEC;
	font-weight: 700;
}
.linkModule a:hover {
	color: #999;
	font-weight: 700;
}

.Linkmodule2 a {
	font-family: myriad-pro-1,myriad-pro-2, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height:18px;
	color: #00AFEC;
	font-weight: 700;
}
.Linkmodule2 a:hover {
	color: #999;
	font-weight: 700;
}

.linkModuleDouble a {
	font-family: myriad-pro-1,myriad-pro-2, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height:18px;
	color: #00AFEC;
	font-weight: 700;
}
.linkModuleDouble a:hover {
	color: #999;
	font-weight: 700;
}
.clearfix {
	clear:both;
}

.fullwidth {
	width:960px;
	height:110px;
	padding:5px 0 5px 0px;
}
.col-1 {
	width:260px;
	float:left;
}
.col-2 {
	width: 700px;
	float: right;
	text-align: left;
}
/********* Tag Line **********/
#tagLineWrapper {
	height: 300px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#tagLineWrapper #tagLine-menu {
	width: 215px;
	height:315px;
	float: left;
	margin-top:15px;
	margin-right:10px;
	margin-left:10px;
	font-family: "kulturista-web-1", "kulturista-web-2", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight:600;
	line-height:20px;
	color:#999;
}
#tagLine-menu ul {
	margin: 0;
	padding: 0;
}
#tagLine-menu li {
	text-decoration:none;
	list-style:none;
}
#tagLine-menu a {
	font-family: "kulturista-web-1", "kulturista-web-2", Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height:28px;
	color:#000;
	font-weight:600;
	text-decoration:none;
	list-style:none;
	border-bottom:2px;
	border-bottom-color:#CCC;
	border-bottom-style:dotted;
	text-align: left;
	display: block;
}
#tagLine-menu a:hover {
	font-family: "kulturista-web-1", "kulturista-web-2", Arial, Helvetica, sans-serif;
	color: #00AFEC;
}
#tagLine-menu ul li a:current {
 font-family: kulturista-web-1, kulturista-web-2, Arial, Helvetica, sans-serif;
 color: #00AFEC;
}
#tagLineWrapper #tagLine-LrgImg {
	height: 300px;
	width: 750px;
	float: left;
}
#tagLineWrapper #tagLine-SmImg {
	height: 300px;
	width: 225px;
	float: right;
}
#tagLineWrapper #tagLine-SmImg .tagLineImgSmallwrap1 {
	margin-top: 0px;
}
#tagLineWrapper #tagLine-SmImg .tagLineImgSmallwrap2 {
	margin-top: 10px;
}
/***************Javascript Slideshow CSS******************/
#slideshow {
    position:relative;
    height:300px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
}

#slideshow IMG.active {
    z-index:10;
}

#slideshow IMG.last-active {
    z-index:9;
}

/*** Google Plus One ***/
#outerWrapper #footer .googlePlusOne {
	float: left;
	width: 100px;
	height: 25px;
	margin-left: 15px;
}
.Dottedline960 {
	width: 920px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.OurClients{
	width: 950px;
	margin: 0 auto 0 auto;
	padding: 3px;
}
.clients {
	width: 102px;
	display: inline-block;
}